Telegram APIMessages
messages.getEmojiKeywordsDifference
Get changed emoji keywords ».
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get changed emoji keywords ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getEmojiKeywordsDifference" \ -H "Content-Type: application/json" \ -d '{ "params": { "langCode": "string", "fromVersion": 0 } }'{ "result": { "_": "emojiKeywordsDifference", "langCode": "string", "fromVersion": 0, "version": 0, "keywords": [ { "_": "emojiKeyword", "keyword": "string", "emoticons": [ "string" ] } ] }}getEmojiKeywords
Get localized [emoji keywords »](https://core.telegram.org/api/custom-emoji#emoji-keywords).
getEmojiKeywordsLanguages
Obtain a list of related languages that must be used when fetching [emoji keyword lists »](https://core.telegram.org/api/custom-emoji#emoji-keywords). Usually the method will return the passed language codes (if localized) + en + some language codes for similar languages (if applicable).